<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <TargetFramework>net10.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
  </PropertyGroup>
  <ItemGroup>
    <PackageReference Include="Microsoft.Extensions.Configuration.Abstractions" Version="10.0.1" />
    <PackageReference Include="Microsoft.Extensions.DependencyInjection.Abstractions" Version="10.0.1" />
    <PackageReference Include="Microsoft.Extensions.Http" Version="10.0.1" />
    <PackageReference Include="Microsoft.Extensions.Logging.Abstractions" Version="10.0.1" />
    <PackageReference Include="Microsoft.Extensions.Options" Version="10.0.1" />
    <PackageReference Include="Microsoft.Extensions.Options.ConfigurationExtensions" Version="10.0.1" />
    <PackageReference Include="Microsoft.Extensions.Options.DataAnnotations" Version="10.0.1" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\..\..\TakeoutSaaS.BuildingBlocks\src\Core\TakeoutSaaS.Shared.Abstractions\TakeoutSaaS.Shared.Abstractions.csproj" />
  </ItemGroup>
  <ItemGroup>
    <PackageReference Update="System.IO.Packaging" Version="10.0.1" />
  </ItemGroup>
</Project>
